/*902606 0.02*/
 b, strong {
    font-weight:bold;
}
 blockquote {
    margin:1em;
}
 dd {
    margin:0 0 0 10px;
}
 dl {
    margin:5px 0;
}
 em, i {
    font-style:italic;
}
 img {
    border:0;
}
 input {
    margin:0;
}
 li {
    margin:0 0 0 15px;
     padding:0;
}
 ol, ul {
    list-style:disc outside;
     margin:0;
     padding:0;
}
 p {
    margin:10px 0;
     padding:0;
}
/*092606 0.02*/
/* Classes */
 .image-l {
    background-color:#fff;
     display:block;
     float:left;
     margin:0 15px 10px 0;
    padding:5px;
}
 .image-r {
    background-color:#fff;
     display:block;
     float:right;
     margin:0 0 10px 15px;
    padding:5px;
}
 .image-c {
    text-align:center;
     margin-bottom:10px;
}
 .inset-l {
    background-color:#fff;
     display:block;
     float:left;
     margin:0 8px 5px 0;
    padding:5px;
}
 .inset-r {
    background-color:#fff;
     display:block;
     float:right;
     margin:0 0 5px 8px;
    padding:5px;
}
 .addtocartImg{
     border:0;
     margin:10px auto;
     padding:0px;
     cursor:pointer;
     display:block;
}
 .el #contents {
}
 #contents .vertical td {
    text-align:center;
}
/* Used for the "Vertical" RTML Layout */
 .wrap #contents {
}
/* IDs */
 #contents {
    background-color:#ffffff;
    border-right:10px solid #ffffff;
     border-left:10px solid #ffffff
}
 #contents a{
    text-decoration:none;
}
 #contents a:hover{
    text-decoration: underline;
}
 #contents #contents-table {
    border-collapse:collapse;
     border-bottom:10px solid #ffffff
}
 #itemtype #contents table {
    /*margin:10px 0;
    */
}
 #contents #contents-table select option, #itemarea select option{
    padding-right:10px
}
 #contents td {
    background-color:#ffffff;
     margin:2px;
     padding:5px;
}
 #contents .horizontal-seperator{
    border-bottom:2px solid #ffffff;
}
 #contents .vertical-seperator{
    border-right:2px solid #ffffff;
}
 #contents.accessory * {
    text-align:left;
}
 #contents.accessory .details {
    background-color:#fff;
     margin:2px 10px;
     padding:10px;
}
 #contents.accessory .details a {
    color:#000;
     font-size:1em;
}
/* COLOR:LINK, FONTSIZE:NAME */
 #contents.accessory .details h3 {
    font-size:1em;
}
 #contents.accessory .details .sale-price {
    margin-bottom:10px;
}
 #contents .detail td {
    padding:5px;
     border-bottom:15px solid #E9E9E4;
}
/* The Border-bottom must be applied to the TD, not the TR in order to work in IE */
 #contents .detail.last td {
    border-bottom:0 solid;
}
/* Needed for FF */
 #itemtype #contents .detail td, #maintype #contents .image td {
    padding-bottom:10px;
}
 #contents .last {
    border:0;
}
 #contents .name {
    color:#000;
     font-weight:bold;
     padding:5px 0 0;
}
 #contents .name {
    padding:5px 0 0;
}
 #contents .price {
    font-weight:normal;
     margin:10px 0 0;
}
 #itemtype .price em {
    font-style:normal;
     font-weight:bold;
     margin:10px 0;
     padding:0 4px 0 0;
}
 #contents .sale-price {
    color:#0000ff;
}
 #contents .sale-price-bold {
    color:#0000ff;
    font-weight:bold;
}
 #contents .price-bold {
    font-weight:bold;
    margin:10px 0 0;
}
 #itemtype .itemform .price {
    font-weight:bold;
     margin:10px 0;
}
 #itemtype .itemform .price-bold {
    font-weight:bold;
     margin:10px 0;
}
 #itemtype .itemform .sale-price, #itemtype .itemform .sale-price-bold {
    margin:10px 0;
}
 #itemtype .itemform .sale-price-bold {
    font-weight:bold
}
 #itemtype .itemform .sale-price-bold em {
    background:#ffffff;
     color:#0000ff;
     font-style:normal;
     font-weight:bold;
     margin:10px 0;
     padding:0 4px 0 0;
}
 #itemtype .itemform .sale-price em {
    color:#0000ff;
     font-style:normal;
     margin:10px 0;
     padding:0 4px 0 0;
}
 .itemform {
     float: left;
     display: block;
     margin-left: auto;
     margin-right: auto;
     width:605px;
     text-align: center;
}
 #contents-table .availability{
    padding:10px 0
}
 #itemtype .code {
    font-style:normal;
     margin:10px 0;
}
 #itemtype .code em {
    font-style:normal;
     margin:10px 0;
}
 #contents-table .contentsOptions {
    padding:3px 0;
}
 #contents-table #abstract {
    padding:3px 0;
}
 #itemtype .itemFormName, #contents-table .itemFormName{
    font-weight:bold;
}
 #contents-table .itemFormNameMultiLine{
    display:block;
}
 #itemtype .itemavailable {
    color:#000000;
     font-weight:bold;
     margin:8px 0;
}
 #itemtype .itemavailable em {
    color:#0000ff;
     font-style:normal;
     font-weight:bold;
     margin:8px 0 8px 4px;
}
 #itemtype .itemoption {
    display:inline;
     font-weight:bold;
     margin:2px 0;
}
 #itemtype .multiLineOption {
    display:block;
     margin:5px 0;
     font-weight:normal;
}
 .contenttitle-center{
    text-align:center
}
 form{
    padding:0;
    margin:0
}
/* CSS Document */
/* 092506 0.02*/
/*Note to Merchants: If you wish to make edits to your CSS, we suggest you make them in the css-edits stylesheet or another css file that you create and reference in your template. By doing so you will ensure that you are not introducing errors into the main stylesheets, which you could not recover if you edited them directly. This also allows Yahoo! to potentilly release fixes (if necessary) by you copying in the newlt revised files without overwriting any of your subsequent edits.*/
/*
/* Elements */
 a{
    color:#0000ff
}
 a:visited{
    color:#3300cc
}
 * {
    padding:0;
    /*margin:0;
    */
}
 td {
    font-size: 12px ;
     color:#000000;
     padding:0;
     margin:0;
}
 h1, h2, h3{
    margin:0;
}
 body {
    background-color: #f3f1ed;
     background-image:url('') ;
     font:normal 12px Verdana, Tahoma, Helvetica, sans-serif;
     text-align:center;
     width:100%;
    margin:0;
    color:#000000;
}
/* Classes */
 .boxclose {
    zoom:1;
}
 .breadcrumbs{
    margin:10px;
}
 .clear {
    clear:both;
     display:block;
     font-size:1px;
     height:1px;
     line-height:-1;
}
 .last {
    border:0 solid;
}
/* Form Buttons */
 .ys_primary{
     background:#0000ff;
    color:#ffffff;
    font:bold 11px Arial,verdana,sans-serif;
    padding:1px 5px;
    text-align:center;
    cursor:pointer;
     display:block;
     margin-top:10px;
}
/*input.ys_primary{
     background:#66A5FF;
    color:#FFF;
    font:bold 11px Arial,verdana,sans-serif;
    padding:1px 5px;
    text-align:center;
    cursor:pointer;
}
*/
/*input.add2cartsubmit {
    background-color:#888;
     border-color:#DDD #AAA #555;
     border-style:solid;
     border-width:1px 1px 1px;
     color:#fff;
     font-weight:bold;
     outline:#000 solid 1px;
     padding:0 2px;
}
*/
 label.add2cartlabel {
    border:1px solid #000;
}
/*input.buttonsubmit {
    background-color:#888;
     border-color:#DDD #AAA #555;
     border-style:solid;
     border-width:1px 1px 1px;
     color:#fff;
     font-size:0.8em font-weight:bold;
     outline:#000 solid 1px;
     padding:0 2px;
     text-transform:uppercase;
}
*/
/*label.buttonlabel {
    border:1px solid #000;
}
*/
 .buttonlabel {
    margin-left:4px
}
/* IDs */
 #info-div{
     background-color:#FFFFFF;
     padding:0px;
     zoom:1;
}
 #info-div:after{
    clear:both;
     content:".";
     display:block;
     height:0;
     visibility:hidden;
}
 #accessorytitle {
}
 #itemtype #accessorytitle {
    background:none;
     color:#0000ff;
     font:bold 14px Tahoma, Geneva, Verdana, sans-serif;
     padding:2px 10px 8px;
}
 #bodycontent {
    float:right;
     width:610px;
}
/* 150 + 610 = 760 */
/* The Min-width is needed for Moz to stretch the bodycontent that is shrinkwrapping content due to floats. This is only necessary on pages without Tables in the contents. Min-width breaks Opera's layout so Width:100% is used instead of Min-width. */
 #bodyshell {
    background-color:#ffffff;
     border-left:150px solid #ffffff;
     float:left;
     zoom:1;
     margin:0;
    *position:relative;
}
/*Left Column Color*/
/* Background color is needed to counter an IE rendering bug that erases the left column bgcolor */
/* float:left is needed in Moz to handle extra wide cntent that breaks the width */
/* Left/Right Margin was removed due to expanded content errors in Moz, this was used to push the nav/content area in to match the mock-up */
/* position:relative is needed to fix bug in IE that caused the navigation bar to push out over the main content*/
 *:first-child+html #bodyshell {
     width:610px;
}
 #bodyshell:after {
    clear:both;
     content:".";
     display:block;
     height:0;
     visibility:hidden;
}
 #brandmark {
    float:left;
     font:normal 36px Tahoma, Geneva, Verdana, sans-serif;
     width:500px;
}
/* 510 + 250 = 760 */
 #brandmark a {
    color:#0000ff;
     display:block;
     padding:0 0 5px 13px;
     text-decoration:none;
}
 #caption {
    zoom:1;
}
 #caption:after {
    clear:both;
     content:".";
     display:block;
     height:0;
     visibility:hidden;
}
 #contentarea #caption {
    margin:10px;
}
 #itemtype #caption {
    /*padding:0 10px;
    */
}
 #maintype #caption {
    background-color:#fff;
     padding:15px;
}
 #captionarea, #messagearea, #info-div {
    margin:10px 10px 9px;
    /*border-bottom:1px #fff solid;
    */
}
/* 1px is used to prevent Margin Folding */
 #messagearea #messagetitle{
    background:#ffffff url('') ;
     color:#d44225;
     font:bold 6px Tahoma, Geneva, Verdana, sans-serif;
     padding:4px 15px 6px;
}
 #itemtype #contentarea #itempage-captiontitle {
    margin:15px 0 10px;
     padding:0 2px;
}
 #itemtype #itempage-captiontitle {
    background:none;
     color:#000000;
     font:bold 14px Tahoma, Geneva, Verdana, sans-serif;
     margin:0;
     padding:2px 2px 8px;
}
/*The Left/Right Padding is smaller because the Caption Title needs to be nested within the Caption on Item pages, but not on Section pages */
 #container {
    margin:0 auto;
     text-align:left;
     width:950px;
     border:solid 1px #9e9e9d;
     background-color: #ffffff;
}
/* This "container" is needed as IE produces resize induced rendering errors when using the BODY element for a container. */
 #contentarea {
    margin:0 0 10px 0;
}
 #section-contenttitle {
    background-color:#626262;
     color:#ffffff;
     font:bold 14px ;
     margin:0 15px;
     padding:4px 15px 6px;
}
 #bodyContent #info-div #searchpageHeader {
    background-color:#626262;
     color:#ffffff;
     font:bold 14px ;
     margin:0;
     padding:4px 15px 6px;
}
 #item-contenttitle {
    background-color:#626262;
     color:#ffffff;
     font:bold 14px Tahoma, Geneva, Verdana, sans-serif;
     margin:0 15px;
     padding:4px 15px 6px;
}
 #specialstitle {
    background:#ffffff url('') ;
     color:#0000ff;
     font:bold 6px Tahoma, Geneva, Verdana, sans-serif;
     margin:0 10px;
     padding:4px 15px 6px;
}
 #copyright {
    color:#ffffff;
     display:block;
     font:normal xx-small/1.2 verdana, sans-serif;
     padding:0 15px 15px;
     text-align:right;
}
 #finaltext, #introtext {
    margin:10px;
}
 #footer {
    background:#e5e5e5 url('') ;
     clear:both;
    zoom:1;
}
 #footer-links {
    color:#9e9e9d;
     display:block;
     font-weight:bold;
     font-size:11px;
     padding:10px 0 15px;
     text-align:center;
}
 #footer-links a {
    color:#9e9e9d;
     text-decoration:none;
     text-transform:uppercase;
}
 #footer-links a:hover {
    text-decoration:underline;
}
 #header {
    background:#ffffff url('') ;
    zoom:1;
     min-height:75px;
     height:auto !important;
     height:75px;
}
/* _height and zoom are MS hacks */
 #header:after {
    clear:both;
     content:".";
     display:block;
     height:0;
     visibility:hidden;
}
/* Search Page Styles */
 #info-div form, .infoText div {
    margin:0 10px;
}
 #info-div form table td a img {
    margin-right:5px;
}
 #info-div form table td b {
    display:block;
     padding:15px 0 5px;
}
 #info-div form table td font {
    font-size:1em;
}
/* !Search Page Styles */
 #introtext {
}
/* REF: #finaltext */
 #itemarea {
    background-color:#fff;
     margin:0px 15px 0;
     padding:10px 0 10px 0;
     zoom:1;
     float:right;
     width:750px;
}
 #itemarea:after {
    clear:both;
     content:".";
     display:block;
     height:0;
     visibility:hidden;
}
 #img-con {
     float: left;
     text-align: center;
     width: 140px;
}
 #img-con img {
     float: none;
     margin: 0 auto 5px;
     padding: 0;
}
 #nav-general {
    clear:both;
     float:right;
     display:block;
     list-style:none;
     margin:0 5px 0 0;
}
 #nav-general li {
    background-color:#ffffff;
     border:1px solid #ffffff;
     border-top:0;
     float:left;
     margin:0 2px;
}
/* General Link Colors */
 #nav-general li a {
    color:#ff6600;
     display:block;
     font-size:10px;
     font-weight:bold;
     padding:4px 20px 6px;
     text-align:center;
     text-decoration:none;
     white-space:nowrap;
}
 #nav-general li a:hover {
    background-color:#ffffff;
     color:#0000ff;
}
 #nav-general a.linkcheckout {
    background:transparent url('') 90% 0 no-repeat;
     padding-right:35px;
}
 #searcharea {
    background:#ffffff url('') ;
     display:block;
     margin:0 0 0;
}
 #searcharea input {
    font-size:1.0em;
}
 #searcharea fieldset {
    border:0 solid;
     display:block;
     padding:10px 0 10px 13px;
}
 #searcharea label {
    color:#ffffff;
     font-size:0.85em;
     font-weight:bold;
     text-transform:uppercase;
}
 #searcharea label span, #searcharea label input {
    vertical-align:middle
}
 #searcharea select {
    text-transform: none;
     max-width: 150px;
    vertical-align: middle;
}
 #searchsubmit{
     background:#e5e5e5 url('') ;
    color:#9e9e9d;
    font:bold 11px Arial,verdana,sans-serif;
    padding:1px 5px;
    text-align:center;
    cursor:pointer;
    display:inline;
     margin:0;
}
 #searchpageHeader {
    background-color:#626262;
     color:#ffffff;
     font:bold 14px ;
     margin:0;
     padding:4px 15px 6px;
}
 input#query {
    margin-left:4px;
}
 #query {
    padding:2px
}
 #slogan {
    color:#d44225;
     display:block;
     float:right;
     font:normal 11px Tahoma, Geneva, Verdana, sans-serif;
     padding:0px 0px 0px 0px;
     width:325px;
     text-align:right;
}
/* 225 + 25= 250 */
 *:first-child+html #info-div, *:first-child+html #specialtitle, *:first-child+html #messagearea {
     width:590px;
}
 *:first-child+html #itemarea {
     width:570px;
}
 #badge {
     margin: 15px auto;
}
 * html #badge {
     width:136px;
     text-align:center;
}
/* Cross-Sell Styles. */
 .ystore-cross-sell-table {
     width:100%;
     font-size:inherit;
     font:100%;
}
 .ystore-cross-sell-title {
     padding-bottom:6px;
     color: #000000;
     font:bold 14px Tahoma, Geneva, Verdana, sans-serif;
}
 .ystore-cross-sell-table-vertical .ystore-cross-sell-cell {
     width:100%;
}
 .ystore-cross-sell-table-horizontal .ystore-cross-sell-cell {
     width:28%;
     padding-right:5%;
}
 .ystore-cross-sell-product-image-link {
     display:block;
     padding-bottom:8px;
}
 .ystore-cross-sell-product-caption {
     padding-bottom:16px;
}
 .ystore-cross-sell-product-caption p, .ystore-cross-sell-product-caption h4 {
     margin:0 0 10px;
     font-size:11px;
}
 .ystore-cross-sell-table .ys_promo {
     font-weight:bold;
}
/* For CPers */
 #ys_superbar {
    left:0;
     margin:0 auto;
     position:static;
     top:0;
     width:762px;
     height:22px;
}
 #ys_cpers {
     float:left;
}
 #yfc_mini {
     float:right;
}
 .ys_clear {
     clear:both;
}
 #yscp_welcome_msg {
     font-family:verdana;
     text-decoration:none;
     margin:0px 10px 0px 5px;
     display:none;
     line-height:20px;
     color:#000;
}
 #yscp_signin_link {
     display:none;
     line-height:20px;
}
 #yscp_signout_link {
     margin-left:10px;
     display:none;
     line-height:20px;
}
 #yscp_myaccount_link {
     display:none;
     line-height:20px;
     margin-right:10px;
     margin-left:10px;
}
 #yscp_welcome_msg .yscp_bold {
     font-weight:bold;
     color:#000;
}
 a.yscp_link {
     font-family:verdana;
     text-decoration:none;
     color:#000000;
     line-height:20px;
}
 a.yscp_link:hover {
     font-family:verdana;
     color:#ffffff;
     text-decoration:underline;
     line-height:20px;
}
 a.yscp_link:visited {
    color:#000;
}
 #custRegDiv a.container-close {
     top:5px;
}
 .yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft {
     background-color:#fff;
}
 .yui-skin-sam .yui-panel .bd {
     padding:0px;
}
 #iframe_id {
     width:679px;
     border:1px solid #000;
     padding:0px;
}
 #custRegDiv_h.hd {
     display:none;
}
 #custRegDiv_mask.mask {
     background-color:#000000;
     opacity:0.5;
     filter:alpha(opacity=50);
}
 #loadingDiv {
    height:210px;
     width:679px;
     position:absolute;
     background:#ececec;
}
 img.loadingImg {
    margin-top:90px;
     margin-left:20px;
}
/* Social Media Share */
 #ys_social_top_hr {
    border-top:1px solid #CFCECE;
     margin-bottom:5px;
     margin-top:5px;
     clear:both;
}
 #ys_social_media {
    height:26px;
    display:inline-block;
    vertical-align:middle;
    margin-left:10px;
}
 #ys_social_fblike {
    float:left;
}
 #ys_social_fbshare {
    float:left;
}
 #ys_social_tweet {
    float:left;
}
 #ys_social_yahoo {
    float:left;
}
 #ys_social_v_separator {
    margin-left:10px;
    margin-right:10px;
    float:left;
}
 #ys_social_bottom_hr {
    border-top:1px solid #CFCECE;
     margin-top:5px;
}
/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/
 .ys_primary{
     background:#0000ff;
    color:#ffffff;
    font:bold 11px Arial,verdana,sans-serif;
    padding:1px 5px;
    text-align:center;
    cursor:pointer;
     display:inline;
     margin-top:10px;
}
 #bodycontent {
    width:800px;
}
 #container {
    width:950px;
}
 #query {
    width: 250px;
}
 #searcharea input {
    font-size: 10pt;
}
 .esoltopnav{
     font-weight: bold;
     font-size: 9pt;
     font-family: Tahoma;
     width: 100%;
}
 .esoltopnav ul{
     border: 0px solid #BBB;
     padding: 4px 0;
     margin: 0;
     text-align: center;
    /*set value to "left", "center", or "right"*/
     overflow: hidden;
}
 .esoltopnav ul li{
     display: inline;
}
 .esoltopnav ul li a{
     color: #0000FF;
     padding: 6px 12px 6px 0px;
     margin: 0;
     text-decoration: none;
     border-right: 1px dashed #000;
    /*right border between menu items*/
}
 .esoltopnav ul li#lastsection a{
     color: #0000FF;
     padding: 6px 12px 6px 0px;
     margin: 0;
     text-decoration: none;
     border-right: 0px dashed #000;
    /*right border between menu items*/
}
 .esoltopnav ul li a:hover{
     color: #FF0000;
}
 .esoltopnav ul li#lastsection a:hover{
     color: #FF0000;
}
 .price-bold {
     font-weight: bold!important;
}
 .sale-price-bold {
     font-weight: bold!important;
     color: #FF0000
}
 .code {
     font-weight: bold;
}
/************ OLD Better Quantity Pricing****************/
/*.quantity-pricing-table {
    width: 223px;
     margin: 0 auto;
     padding: 0;
     border-collapse: collapse;
}
 .quantity-pricing-table tr {
}
 .quantity-pricing-table tr.header {
}
 .quantity-pricing-table tr.first {
}
 .quantity-pricing-table tr.last {
}
 .quantity-pricing-table td, .quantity-pricing-table th {
    padding: 0px 0px;
    border: 1px solid #c0c0c0;
     text-align: center;
     vertical-align: top;
     font-weight: normal;
}
 .quantity-pricing-table th.first {
    background-color: #FF9900;
}
 .quantity-pricing-table th.last {
    background-color: #FF9900;
}
 .quantity-pricing-table td.first {
}
 .quantity-pricing-table td.last {
}
*/
/**********End OLD Better Quantity Pricing***************/
 .itemavailable {
     display: none;
}
/************ NEW Better Quantity Pricing **********/
 .quantity-pricing-table {
     border: 3px solid #BBBBBB;
     clear: both;
     margin: 0 auto;
     margin-bottom: 10px;
     width:300px;
}
 .quantity-pricing-table td, .quantity-pricing-table th {
     margin: 0;
     padding: 4px 7px;
     text-align: center;
     vertical-align: middle;
}
 .quantity-pricing-table th {
     border-bottom: 2px solid #CCCCCC;
}
 .quantity-pricing-table td {
     border-bottom: 1px solid #D0D0D0;
}
/*************End NEW Better Quantity Pricing ***********/
 #item-text-box {
     display: table;
}
 .contenttitle-center{
    text-align:center
}
 #section-contenttitle {
    background-color:#626262;
     color:#ffffff;
     font:bold 14px ;
     margin:0 15px;
     padding:4px 15px 6px;
     text-align: center;
}
 .quantitycontainer {
     margin-top: 15px;
     float:left;
}
 #q-p-con {
     clear: left;
     display: block;
     height: 55px;
     width: 256px;
     margin: auto;
}
 #price-con {
     float: right;
}
 #nav-product {
    _display:inline;
     float:left;
     margin-left:-150px;
     overflow:hidden;
     position:relative;
     width:150px;
     z-index:1000;
}
/* nav menu styles */
 #nav {
     display: block;
     width: 149px;
     margin: 0 auto;
     -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
     -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
     box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
}
 #nav li {
     list-style: none outside none;
     margin: 0;
     padding: 0;
     width: 150px;
}
 #nav > li > a {
     display: block;
     overflow: hidden;
     padding: 10px 5px;
     font-family: Verdana;
     font-size: 12px;
     font-weight: bold;
     color: #ffffff;
     text-decoration: none;
     border-bottom: 1px solid #212121;
     background-color: #5062a4;
}
 #nav > li > a:hover, #nav > li > a.open {
     color: #ffffff;
     border-bottom-color: #384f76;
     background-color: #7590F0;
     background: -webkit-gradient(linear, left top, left bottom, from(#7590F0), to(#374471));
     background: -webkit-linear-gradient(top, #7590F0, #374471);
     background: -moz-linear-gradient(top, #7590F0, #374471);
     background: -ms-linear-gradient(top, #7590F0, #374471);
     background: -o-linear-gradient(top, #7590F0, #374471);
     background: linear-gradient(top, #7590F0, #374471);
}
 #nav li ul {
     display: none;
     background: #4a5b78;
}
 #nav li ul li a {
     display: block;
     background: none;
     padding: 10px;
     font-family: Verdana;
     font-size: 12px;
     text-decoration: none;
     font-weight: normal;
     color: #222D57;
     background-color:#8DA3F0;
}
 #nav li ul li a:hover {
     background: #222D57;
     color: #BDC8F0;
}
 #nav img {
     float: right;
     margin-top: 4px;
}
 #nav span {
     float: left;
     width: 120px;
}
/* .......... Click to Enlarge .......... */
 .front-overlay {
    background: #000;
     opacity: 0.7;
}
 .front-container {
}
 .front-liner {
}
/**************** Center search *************************/
 #searcharea {
     text-align: center;
}
 .front-content {
}
 #viewer {
    height: 580px;
     width: 821px;
     padding: 5px 10px 10px;
     border: 1px solid #660000;
     background: #fff;
}
 #viewer.thumbs {
    width: 912px;
}
 #viewer-bar {
    height: 44px;
     margin-bottom: 10px;
}
 #viewer-title {
    float: left;
     width: 662px;
     height: 26px;
     padding-left: 80px;
     color: #606060;
     text-align: center;
     font-size: 16px;
     font-weight: bold;
     line-height: 26px;
}
 #viewer.thumbs #viewer-title {
    width: 821px;
     padding-left: 0;
}
 #viewer-close {
    float: right;
     width: 79px;
     height: 26px;
     background: url('https://sep.yimg.com/ca/I/electricsupplieson-line_2668_92038471') no-repeat scroll 100% 50% transparent;
     text-align: right;
     font-size: 9px;
     line-height: 26px;
}
 #viewer-close:hover {
    cursor: pointer;
}
 #viewer-feature {
    position: relative;
     float: left;
     width: 821px;
     height: 525px;
}
 #viewer-feature-liner {
    display: table-cell;
     width: 821px;
     height: 525px;
     text-align: center;
     vertical-align: middle;
}
 #viewer-feature img {
    display: block;
     border: none;
     margin: 0 auto;
     padding: 0;
}
 #viewer-feature #item-video {
    border: medium none;
     display: block;
     margin: 0 auto;
     padding: 0;
}
 #viewer-feature.loading {
    background: url('https://sep.yimg.com/ca/I/electricsupplieson-line_2668_92038715') no-repeat center;
}
 #viewer-mark {
    background-repeat: no-repeat;
     background-position: center;
}
 #viewer-thumbs {
    float: right;
     width: 79px;
     padding-top: 10px;
     border: 1px solid #6a6a6a;
}
 .viewer-thumb {
    width: 75px;
     height: 50px;
     margin-bottom: 10px;
     padding: 2px;
}
 .viewer-thumb:hover {
    cursor: pointer;
}
 .viewer-thumb-liner {
    display: table-cell;
     overflow: hidden;
     width: 75px;
     height: 50px;
     text-align: center;
     vertical-align: middle;
}
 .viewer-thumb img {
    display: block;
     max-width: 75px;
     max-height: 50px;
     margin: 0 auto;
     padding: 0;
     border: none;
}
 .viewer-thumb.video .viewer-thumb-liner {
    background: url('') no-repeat center;
}
/* .......... End Click to Enlarge .......... */
/* .......... Home Page Banner Feature .............*/
 .featured-banner {
     margin: 20px auto;
     width: 744px;
}
 .featured-banner > img {
     display: block;
     margin: 0;
     padding: 0;
}
 .featured-banner > ul {
     display: table;
     margin: 0;
     padding: 0;
     width: 744px;
}
 .hidden {
     display: none;
}
 .unhidden {
     display: block;
}
 .featured-banner li {
     background-color: #5062a4;
     border: 1px solid #212121;
     color: #ffffff;
     display: table-cell;
     font-family: Verdana;
     font-size: 12px;
     font-weight: bold;
     height: auto !important;
     list-style: outside none none;
     margin: 0;
     padding: 10px 0;
     position: relative;
     text-align: center;
     text-decoration: none;
     vertical-align: middle;
}
 .featured-banner ul li a {
     color: #ffffff;
     text-decoration: none;
}
 .featured-banner span {
     padding: 0 10px 0 0;
}
 .expand-arrow {
     vertical-align: middle;
}
 .featured-banner ul ul {
     padding: 10px 0 0;
     position: absolute;
     z-index: 3;
     width: 100%;
}
 .featured-banner ul ul li {
     background: none repeat scroll 0 0 #8da3f0;
     border: 0 none;
     color: #222d57;
     display: block;
     font-family: Verdana;
     font-size: 12px;
     font-weight: normal;
     padding: 10px;
     text-decoration: none;
}
 .featured-banner ul ul li:hover {
     background: none repeat scroll 0 0 #222d57;
}
 .featured-banner ul ul li:hover a{
     color: #8da3f0;
}
 .featured-banner ul ul li a {
     color: #222d57;
     padding: 0;
}
 #text-banner {
     width: 690px;
     padding: 40px;
     display: table-cell;
     vertical-align: middle;
     margin: 0;
     text-align: center;
}
 #text-banner a{
     color: #ffffff;
     text-decoration: none;
     font-size: 22px;
     font-weight: bold;
}
 .banner-image {
     display: block;
}
 a.down-arrow {
     background-image: url("/lib/electricsupplieson-line/down-arrow.png");
     display: inline-block;
     height: 12px;
     vertical-align: middle;
     width: 18px;
}
 a.up-arrow {
     background-image: url("/lib/electricsupplieson-line/up-arrow.png");
     display: inline-block;
     height: 12px;
     vertical-align: middle;
     width: 18px;
}
/* .......... End Home Page Banner Feature .............*/
 .cycle-slideshow {
     min-height: 250px;
     overflow: visible !important;
     width: 744px;
}
 #cycle-prev {
     left: 5px;
     position: absolute;
     top: 102px;
     cursor: pointer;
     z-index: 9999;
}
 #cycle-next{
     right: 5px;
     position: absolute;
     top: 102px;
     cursor: pointer;
     z-index: 9999;
}

